Skip to main content

Generate Snapshots

Endpoint: GET /gl-entries/generate-snaphots/{companyId}

Authentication: X-API-Key: {{apiKey}}

Description​

Triggers the generation of general ledger entry snapshots for a specified company. This endpoint is used to create periodic snapshots of GL entries for reporting or reconciliation purposes.

Request​

Path Parameters​

NameTypeRequiredDescription
companyIdstringYesThe UUID of the company to generate snapshots for

Headers​

NameTypeRequiredDescription
AuthorizationstringYesX-API-Key for authentication

Request Schema​

{
"headers": {
"X-API-Key": "{{apiKey}}"
}
}